﻿
.prhtabbedbox-background-container {
	width:100%;
	height:600px;
	background-color:#eee;
}

.prhtabbedbox-container {
	width:95%;
	height:505px;
	max-width:1250px;
	min-width:400px;
	background-color:#fff;
	margin:0px;
}

.prhtabbedbox-body {
	width:100%;
	height:100%;
}

.prhtabbedbox-tabs {
	width:100%;
	height:50px;
	text-align:center;
	margin:10px;
}

.prhtabbedbox-tabs-left {
	width:33%;
	height:100%;
	float:left;
	text-align:center;
	margin:10px;
}

.prhtabbedbox-tabs-right {
	width:33%;
	height:100%;
	float:right;
	text-align:center;
	margin:10px;
}

.prhtabbedbox-panels {
	width:100%;
	height:100%;
}

.prhtabbedbox-panels-right {
	width:65%;
	height:100%;
	float:right;
}

.prhtabbedbox-panels-left {
	width:63%;
	height:100%;
	float:left;
}

.prhtabbedbox-tab {
	width:150px;
	height:95px;
	overflow:hidden;
	text-align:center;
	font-family:Arial,serif;
	font-size:26px;
	background-color: rgb(236, 238, 239);
	color:inherit;
	padding:10px;
	margin:5px;
}

.prhtabbedbox-tab-left {
	width:100%;
	height:95px;
	overflow:hidden;
	text-align:center;
	font-family:Arial,serif;
	font-size:26px;
	background-color: rgb(236, 238, 239);
	color:inherit;
	padding:10px;
	margin:5px;
	transition-delay:0.0s;
	transition-property:height;
	transition-duration:0.2s;
	transition-timing-function:ease;
}

.prhtabbedbox-tab-right {
	width:100%;
	height:95px;
	overflow:hidden;
	text-align:center;
	font-family:Arial,serif;
	font-size:26px;
	background-color: rgb(236, 238, 239);
	color:inherit;
	padding:10px;
	margin:5px;
	transition-delay:0.0s;
	transition-property:height;
	transition-duration:0.2s;
	transition-timing-function:ease;
}

.prhtabbedbox-tab-text {
	display:none;
	line-height:23px
}

.prhtabbedbox-tab-title {
	font-size:30px !important;
}

.prhtabbedbox-notransition {
	transition-property:none;
}

.prhtabbedbox-panel {
	display:none;
	width:100%;
	height:100%;
	opacity:0;
	-moz-opacity:0;
	-webkit-opacity:0;
	transition-delay:0.0s;
	transition-property:opacity;
	transition-duration:0.8s;
	transition-timing-function:linear;
	line-height:26px;
}

.prhtabbedbox-tab-text.active {
	display:block;
}

.prhtabbedbox-panel.active {
	display:block;
}


.prhtabbedbox-panel.opaque {
	opacity:1;
	-moz-opacity:1;
	-webkit-opacity:1;
}

.prhtabbedbox-tabs a {
	width:;
	height:;
	display:inline-block;
	margin:0px;
	color:inherit;
}

.prhtabbedbox-tabs a:hover {
	color:inherit !important;
	text-decoration:none !important;
}

.prhtabbedbox-tabs a:active {
	color:inherit !important;
}

.prhtabbedbox-tabs a:visited {
	color:inherit !important;
}

.prhtabbedbox-tabs-left a:hover {
	color:inherit !important;
	text-decoration:none !important;
}

.prhtabbedbox-tabs-left a:active {
	color:inherit !important;
	text-decoration:none !important;
}

.prhtabbedbox-tabs-left a:visited {
	color:inherit !important;
	text-decoration:none !important;
}

.prhtabbedbox-tabs-right a:hover {
	color:inherit !important;
	text-decoration:none !important;
}

.prhtabbedbox-tabs-right a:active {
	color:inherit !important;
	text-decoration:none !important;
}

.prhtabbedbox-tabs-right a:visited {
	color:inherit !important;
	text-decoration:none !important;
}

.prhtabbedbox-tab-left.active {
	height:275px;
	font-weight:bold;
	text-decoration:none;
}

.prhtabbedbox-tab-right.active {
	height:275px;
	font-weight:bold;
	text-decoration:none;
}

.prhtabbedbox-loading {
	display:none;
	position:unset;
	top:-100px;
	left:0px;
	z-index:15;
	width:100%;
	height:35px;
	/*vertical-align:bottom;*/
}

.prhtabbedbox-img {
	display:none;
}

.prhtabbedbox-panel-container {
	position:static;
	display:none;
	width:500px;
	height:300px;
}

.prhtabbedbox-panel-title {
	font-size:26px;
	font-weight:700;
	color:#23477a;
	padding:20px 0px 20px 0px;
}

.prhtabbedbox-panel-url {
	font-size:14px;
	font-weight:normal;
	color:#999999;
}

.prhtabbedbox-panel-date {
	font-size:16px;
	font-weight:700;
	color:#999999;
}

.prhtabbedbox-panel-message {
	font-size:14px;
	line-height:22px;
	padding:15px;
}

.prhtabbedbox-panel-hr {
	width:100%;
	border-top-color:#ddd !important;
}



@media only screen and (max-width:1024px) {
	.prhtabbedbox-tab-title {
		font-size:22px !important;
	}

	.prhtabbedbox-tabs-left {
		width:33%;
	}

	.prhtabbedbox-tabs-right {
		width:33%;
	}

	.prhtabbedbox-panels-right {
		width:63.5%;
	}

	.prhtabbedbox-panels-left {
		width:63.5%;
	}

	.prhtabbedbox-tab-text {
		line-height:13px;
	}
}

@media only screen and (max-width:600px) {

	.prhtabbedbox-tab-text {
		line-height:23px;
	}

	.prhtabbedbox-tab {
		width:120px;
		height:50px;
		font-size:22px;
	}

	.prhtabbedbox-tabs-left {
		float:none;
		width:95%;
		margin:5px 0px;
		padding:5px 0px;
	}

	.prhtabbedbox-tabs-right {
		float:none;
		width:95%;
		margin:5px 0px;
	}

	.prhtabbedbox-panels-right {
		display:none;
	}

	.prhtabbedbox-panels-left {
		display:none;
	}
}

@media only screen and (max-width:480px) {

	.prhtabbedbox-background-container {
		height:370px;
	}

	.prhtabbedbox-container {
		width:380px;
		height:295px;
	}

	.prhtabbedbox-tab {
		width:100px;
		height:50px;
		font-size:18px;
	}

	.prhtabbedbox-tab-title {
		font-size:30px !important;
	}

	.prhtabbedbox-tabs-left {
		margin:0px 0px;
	}

	.prhtabbedbox-tab-left {
		width:100%;
		margin:5px 0px;

		/* slick support */
		height:275px;
		font-weight:bold;
		text-decoration:none;
	}

	/* slick support */
	.prhtabbedbox-tab-text {
		display:block;
		margin-right:30px;
	}

	/* slick support */
	.prhtabbedbox-tabs-left .slick-dots li button::before {
		width:5px;
		height:5px;
		padding:0px;
		margin:0px;
		font-size:32px;
	}

	/* slick support */
	.prhtabbedbox-tabs-left .slick-dots li.slick-active button::before {
    		color: #1590c8;
	}


	.prhtabbedbox-tabs-right {
		margin:0px 0px;
	}

	.prhtabbedbox-tab-right {
		width:100%;
		margin:5px 0px;

		/* slick support */
		height:275px;
		font-weight:bold;
		text-decoration:none;
	}

	/* slick support */
	.prhtabbedbox-tabs-right .slick-dots li button::before {
		width:5px;
		height:5px;
		padding:0px;
		margin:0px;
		font-size:32px;
	}

	/* slick support */
	.prhtabbedbox-tabs-right .slick-dots li.slick-active button::before {
    		color: #1590c8;
	}
}
